@media only screen and (min-width: 1025px) {
    .btn:hover::before {
        width: 140%;
    }

    .btn.btn-white-outline:hover {
        color: #000;
    }

    .btn.btn-white:hover {
        color: #000;
        border-color: #FECB03;
    }

    .social-media a:hover:before {
        bottom: -100%;
        top: inherit;
        transition: all 0.4s ease-in-out;
    }

    .social-media .linkedin:hover {
        background: #0072b1;
    }

    .social-media .facebook:hover {
        background: #3b5998;
    }

    .social-media .youtube:hover {
        background: #FF0000;
    }

    .social-media .instagram:hover {
        background: #E1306C;
    }
}

@media only screen and (max-width: 1699px) {
    .hiru-li {
        width: 50%;
    }

    .sticky-request-quote {
        bottom: 50px;
        right: 30px;
    }
}

@media only screen and (max-width: 1499px) {

    .common-sec,
    .how-work-sec {
        padding-top: 120px;
        padding-bottom: 120px;
    }



    .industries-sec.common-sec {
        padding-bottom: 0;
    }

    .our-trusted-partner-sec {
        margin-top: -70px;
    }

    .footer-marquee .swiper-slide {
        font-size: 46px;
    }
}

@media only screen and (max-width: 1399px) {
    .hero-sec {
        min-height: 700px;
    }

    .hero-banner-con .banner-title {
        font-size: 80px;
        max-width: 700px;
    }

    .by-number-wrap {
        padding: 75px 50px;
    }
}

@media only screen and (max-width: 1299px) {

    .common-sec,
    .how-work-sec {
        padding-top: 100px;
        padding-bottom: 100px;
    }

    .sec-title {
        font-size: 44px;
    }

    .navbar-main .nav-menu-main>ul {
        margin-right: 60px;
    }

    .our-service-box .content-box .service-con {
        transform: translateY(300px);
    }

    .our-service-box .content-box {
        padding: 20px;
    }

    .how-work-con .sec-head {
        margin-bottom: 50px;
    }

    .our-trusted-partner-sec {
        margin-top: -100px;
    }

    .our-trusted-partner-sec .sec-head {
        margin-bottom: 0;
    }

    .our-package-top {
        column-gap: 30px;
    }

    .our-package-top .sec-head p {
        font-size: 18px;
    }

    .hero-banner-con .banner-title {
        font-size: 60px;
    }

    .inner-banner-sec {
        height: 500px;
    }

    .inner-banner-con {
        height: calc(500px - 91px);
    }

    .zigzac-sec .cms-con p b {
        font-size: 22px;
    }

    .zigzac-sec .cms-con p {
        font-size: 18px;
    }

    .by-number-box hr {
        margin: 30px auto;
    }

    .by-number-box .number {
        font-size: 50px;
    }

    .eligibility-criteria-con .cms-con ul li {
        font-size: 22px;
    }

    .what-included-list {
        padding: 70px;
    }

    .sticky-request-quote {
        bottom: 40px;
        right: 30px;
    }
}

@media only screen and (max-width: 1199px) {

    .common-sec,
    .how-work-sec {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .our-vision-sec.common-sec {
        padding-bottom: 60px;
    }

    .sec-head {
        margin-bottom: 20px;
    }

    .sec-title {
        font-size: 40px;
    }

    .hero-sec {
        height: 70vh;
    }

    .hero-sec .hero-banner-con {
        height: calc(70vh - 91px);
    }

    .header-btn .btn.btn-white-outline {
        min-width: 170px;
    }

    .navbar-main .nav-menu-main>ul {
        margin-right: 40px;
    }

    .site-logo img{
        max-width: 172px;
    }
    .site-logo dotlottie-player{max-width: 145px;}

    .navbar-main ul:first-child {
        column-gap: 24px;
    }

    .our-vision-sec .sec-head {
        margin-bottom: 20px;
    }

    .our-vision-sec .cms-con p b {
        font-size: 24px;
    }

    .our-vision-sec .cms-con p {
        font-size: 18px;
    }

    .our-vision-sec .cms-con {
        margin-bottom: 30px;
    }

    .why-trusted-box .icon-box {
        width: 50px;
        height: 50px;
        margin-bottom: 20px;
    }

    .why-trusted-box .why-trusted-title {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .our-service-sec .row {
        --bs-gutter-x: 20px;
    }

    .our-service-box .content-box .our-service-title {
        font-size: 24px;
    }

    .our-service-box .content-box {
        padding: 15px;
    }

    .how-work-con .sec-head {
        margin-bottom: 40px;
    }

    .how-work-con .cms-con p {
        font-size: 18px;
    }

    .how-work-con .cms-con p b {
        font-size: 24px;
    }

    .how-work-list-box .img-box {
        width: 90px;
        height: 90px;
        flex: 0 0 90px;
    }

    .how-work-list-box .img-box span {
        width: 30px;
        height: 30px;
        font-size: 15px;
    }

    .how-work-list-title {
        font-size: 24px;
        margin-bottom: 10px;
    }

    .how-work-list-box {
        column-gap: 20px;
        margin-bottom: 25px;
        padding-bottom: 25px;
    }

    .install-batteries-sec .sec-head {
        margin-bottom: 25px;
    }

    .install-batteries-sec .accordion-button {
        font-size: 24px;
    }

    .leading-soluation-list-box {
        width: 34%;
        padding: 37px 10px;
    }

    .footer {
        padding-top: 50px;
    }

    .footer-marquee .swiper-slide {
        font-size: 38px;
    }

    .foot-title {
        margin-bottom: 25px;
    }

    .footer-bottom {
        padding-top: 28px;
    }

    .home-indust-le {
        width: 100%;
    }

    .our-trusted-partner-sec {
        margin-top: 0;
        padding-top: 60px;
    }

    .home-indust-le .btn {
        display: none;
    }

    .customer-say-sec {
        overflow: hidden;
    }

    .customer-say-sec .container {
        padding-right: 0;
    }

    .by-number-wrap {
        padding: 75px 30px;
    }

    .why-mirello-img img {
        aspect-ratio: 1/1.2;
    }

    .why-mirello-sec .row {
        --bs-gutter-x: 40px;
    }

    .why-mirello-list {
        gap: 20px;
    }

    .why-mirello-box {
        width: calc(50% - 10px);
    }

    .future-sec {
        overflow: hidden;
    }

    .future-sec .swiper-pagination {
        display: flex;
        margin-top: 40px;
    }

    .future-sec .container {
        padding-right: 0;
    }

    .video-sec .video-inner {
        height: 455px;
    }

    .get-started-sec.common-sec {
        padding-top: 40px;
    }

    .inner-banner-title {
        font-size: 50px;
    }

    .page-id-113 .why-mirello-sec {
        background-image: none;
        padding-bottom: 0;
    }

    .page-id-113 .what-included-sec.common-sec {
        padding-top: 80px !important;
    }

    .what-included-list {
        padding: 70px 30px;
    }

    .eligibility-criteria-con .cms-con ul li {
        font-size: 18px;
        margin-bottom: 15px;
        padding-bottom: 15px;
    }

    .get-started-con {
        padding: 30px;
    }

    .get-started-con .site-img {
        margin-bottom: 20px;
    }

    .get-started-title {
        font-size: 28px;
    }

    .get-started-con p {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .faqs-sec .sec-head {
        margin-bottom: 30px;
    }

    .faqs-sec .accordion-button {
        font-size: 24px;
    }

    .error-img {
        max-width: 500px;
    }

    .error-title,
    .thank-you-title {
        font-size: 38px;
        margin-bottom: 20px;
    }

    .error-sec p {
        font-size: 18px;
    }

    .goggle-map {
        height: 400px;
    }

    .contact-info .contact-box .icon-box {
        width: 30px;
        height: 30px;
        margin: 0 auto 10px;
    }

    .contact-info .contact-box {
        padding: 20px;
    }

    .contact-info .contact-box .content-box span {
        font-size: 18px;
    }

    .contact-info .contact-box .content-box a,
    .contact-info .contact-box .content-box p {
        font-size: 16px;
    }

    .form-control {
        padding: 10px;
    }

    .form-label {
        font-size: 14px;
    }

    textarea.form-control {
        min-height: 80px;
    }
}

@media only screen and (min-width: 570px) and (max-width: 1199px) {
    .home-indust-ri {
        position: inherit;
        top: inherit;
        transform: inherit;
        width: 100%;
    }

    .home-indust-ri-wrap {
        position: inherit;
        height: auto;
        width: 100%;
        top: 0;
        margin-top: 30px;
    }

    .home-indust-ri-ul {
        clip-path: inherit;
        margin: 0 -11px;
    }

    .hiru-li {
        width: 33.33%;
    }

    .hiru-li .hiru-wrap:last-child {
        margin-bottom: 0;
    }

    .hiru-li.hiru-li2 .hiru-wrap:nth-child(3) {
        margin-bottom: 0;
    }

    .hiru-li1,
    .hiru-li2,
    .hiru-li3 {
        transform: inherit;
        z-index: inherit;
    }

    .home-indust-ri-ul .hiru-li2 .hiru-wrap:nth-child(4),
    .home-indust-ri-ul .hiru-li2 .hiru-wrap:nth-child(5),
    .home-indust-ri-ul .hiru-li2 .hiru-wrap:nth-child(6) {
        display: none;
    }

    .home-indust {
        height: 100%;
    }

    .home-indust-ri-wrap::after {
        opacity: 1;
        pointer-events: all;
    }

    .hirw-copywri {
        opacity: 1;
    }
}

@media only screen and (max-width: 991px) {

    .common-sec,
    .how-work-sec {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .sec-title {
        font-size: 34px;
    }

    .body-fixed .sidebar-overlay {
        opacity: .8;
        visibility: visible;
        left: 0;
        transition: all .6s ease-in-out;
    }

    .navigation-bar {
        position: fixed;
        width: 50%;
        min-height: 100vh;
        top: 0;
        bottom: 0;
        left: -50%;
        transition: all .6s ease-in-out;
        margin: 0;
        z-index: 9999;
        height: 100vh;
        background: #fff;
    }

    .navigation-bar.slide-menu {
        left: 0;
    }

    .nav-menu-main {
        overflow-y: auto;
        height: calc(100vh - 61px);
        min-height: calc(100vh - 61px);
    }

    .menu-icon {
        display: inline-block;
        vertical-align: middle;
    }

    .mb-menu-logo {
        width: 100%;
        padding: 16px 16px 0;
        margin-bottom: 34px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }

    .mb-menu-logo .close-menu {
        width: 32px;
        height: 32px;
        display: block;
        cursor: pointer;
    }

    .mb-menu-logo .close-menu .icon {
        width: 32px;
        height: 32px;
        background-color: #FECB03;
    }

    .navbar-main ul:first-child {
        display: block;
        margin-right: 0;
        padding: 0 16px;
    }

    .navbar-main ul>li {
        border-bottom: 1px solid #B9B9B9;
        position: relative;
    }

    .navbar-main ul>li:last-child {
        border-bottom: none;
    }

    .navbar-main ul li a,
    .navbar-main ul li a,
    .navbar-main ul li a:not([href]):not([class]) {
        font-weight: 600;
        font-size: 18px;
        line-height: 1.1;
        text-shadow: none;
        text-transform: uppercase;
        width: 100%;
        display: block;
        padding: 15px 0;
        color: #124B76;
    }

    .navbar-main .nav-menu-main>ul>li>.sub-menu::before {
        display: none;
    }

    .navbar-main ul li ul li {
        border: none;
    }

    .navbar-main .nav-menu-main>ul>li>.sub-menu>li>a {
        font-size: 16px;
        font-weight: 500;
        padding: 12px 0;
        color: #124B76;
        text-transform: capitalize;
    }

    .navbar-main>ul>li:first-child a {
        padding-top: 0;
    }

    .navigation-bar .navbar-main .nav-menu-main>ul li .arrow,
    .navbar-main .nav-menu-main>ul>li>.sub-menu li .arrow {
        position: absolute;
        right: 0;
        top: 0;
        width: 100%;
        height: 50px;
        z-index: 9;
        transform: none;
        bottom: inherit;
        border: none;
    }

    .navigation-bar .navbar-main .nav-menu-main>ul li .arrow:before {
        content: "";
        position: absolute;
        left: inherit;
        right: 8px;
        top: -8px;
        bottom: 0;
        width: 10px;
        height: 10px;
        border-bottom: 2px solid #FECB03;
        border-right: 2px solid #FECB03;
        transform: rotate(45deg);
        margin: auto;
        transition: border .4s ease-in-out, transform .4s ease-in-out;
    }

    .navigation-bar .navbar-main .nav-menu-main>ul li .arrow.minus:before {
        transform: rotate(225deg);
        top: 0;
    }

    .navigation-bar .navbar-main .nav-menu-main>ul>li ul {
        display: none;
        padding: 0 !important;
        position: static !important;
        transform: none !important;
        left: inherit !important;
        top: inherit !important;
        width: auto !important;
        box-shadow: none !important;
        opacity: 1 !important;
        visibility: visible !important;
        transition: none !important;
        background: transparent;
        border-radius: 0;
    }

    .hero-sec .hero-banner-con {
        height: calc(80vh - 91px);
    }

    .hero-sec {
        height: 80vh;
    }

    .hero-banner-con .banner-title {
        font-size: 50px;
    }

    .hero-sec .swiper-pagination {
        bottom: 35px !important;
    }

    .header {
        padding: 12px 0;
    }

    .our-vision-sec .our-vision-img {
        max-width: 70%;
        margin: auto;
    }

    .our-vision-con {
        margin-top: 40px;
    }

    .why-trusted-slider .swiper-wrapper,
    .our-service-slider .swiper-wrapper {
        margin: 0 -10px;
    }

    .our-service-slider .swiper-wrapper {
        padding-left: 0;
        padding-right: 0;
    }

    .why-trusted-slider .swiper-slide,
    .our-service-slider .swiper-slide {
        padding: 0 10px;
    }

    .why-trusted-sec.common-sec {
        padding-bottom: 60px;
    }

    .leading-solution-sec .sec-head {
        margin-bottom: 30px;
    }

    .leading-solution-animation {
        display: none;
    }

    .leading-soluation-list {
        justify-content: center;
        gap: 20px;
    }

    .leading-soluation-list-box {
        width: calc(50% - 20px);
        padding: 0;
    }

    .why-trusted-slider .swiper-pagination,
    .our-service-slider .swiper-pagination {
        display: block;
    }

    .how-work-con {
        max-width: 100%;
        position: inherit;
    }

    .how-work-con {
        text-align: center;
    }

    .how-work-con .cms-con {
        display: none;
    }

    .how-work-sec .get-quote-btn {
        margin-top: 38px;
    }

    .install-batteries-sec .sec-head {
        margin-bottom: 38px;
    }

    .install-batteries-sec .accordion {
        margin-top: 30px;
    }

    .our-package-sec .accordion-header .img-box {
        width: 45px;
        height: 45px;
        flex: 0 0 45px;
        margin-right: 15px;
    }

    .our-package-sec .accordion-item-title {
        font-size: 20px;
    }

    .our-package-sec .content-box p {
        font-size: 14px;
    }

    .our-package-top {
        display: block;
        text-align: center;
    }

    .our-package-top .sec-head {
        margin-bottom: 20px !important;
    }

    .package-tabing ul {
        margin: auto;
    }

    .our-package-sec .our-package-img {
        display: none;
    }

    .customer-says-box .cms-con p {
        font-size: 16px;
    }

    .goggle-img {
        width: 40px;
        height: 40px;
    }

    .footer-main {
        padding-top: 45px;
    }

    .foot-box .footer-desc {
        max-width: 85%;
    }

    .footer-bottom {
        padding-top: 18px;
        padding-bottom: 18px;
    }

    .inner-banner-title {
        font-size: 44px;
    }

    .inner-banner-desc {
        font-size: 16px;
    }

    .inner-banner-con {
        height: calc(450px - 91px);
    }

    .inner-banner-sec {
        height: 450px;
    }

    .zigzac-sec .zigzac-img {
        max-width: 70%;
        margin: auto;
    }

    .zigzac-sec .sec-head {
        margin-top: 30px;
    }

    .by-number-wrap {
        padding: 60px 30px;
    }

    .by-number-wrap .sec-head p {
        font-size: 20px;
    }

    .by-number-wrap .sec-head {
        margin-bottom: 50px;
    }

    .by-number-box hr {
        margin: 25px auto;
    }

    .by-number-wrap .row {
        --bs-gutter-y: 40px;
    }

    .by-number-box .number {
        font-size: 44px;
    }

    .why-mirello-sec .sec-head {
        max-width: 100%;
        text-align: center;
    }

    .why-mirello-img img {
        aspect-ratio: 1 / 0.9;
    }

    .why-mirello-list {
        gap: 0;
        margin-bottom: 50px;
    }

    .why-mirello-list .swiper-pagination {
        display: flex;
    }

    .why-mirello-list .swiper-wrapper {
        margin: 0 -10px;
    }

    .why-mirello-box {
        padding: 0 10px;
        text-align: center;
    }

    .why-mirello-box .icon-box {
        margin: 0 auto 20px;
    }

    .get-started-img {
        border-radius: 6px 6px 0 0;
    }

    .get-started-con {
        border-radius: 0 0 6px 6px;
    }

    .why-mirello-img {
        max-width: 70%;
        margin: auto;
    }

    .what-included-img {
        max-width: 100%;
        margin-top: 30px;
    }

    .what-included-box-con .cms-con {
        margin-bottom: 30px;
    }

    .what-included-list {
        padding: 50px 30px;
    }

    .eligibility-criteria-sec .img-box {
        max-width: 70%;
        margin: 0 auto 30px;
    }

    .eligibility-criteria-sec .sec-head {
        margin-bottom: 40px;
        text-align: center;
    }

    .veu-program-sec .img-box {
        height: auto;
        max-width: 70%;
        margin: 0 auto 30px;
    }

    .contact-info .row {
        --bs-gutter-y: 30px;
    }

    .contact-form-img {
        max-width: 70%;
        margin: 30px auto 0;
    }

    .goggle-map {
        height: 350px;
    }

    .contact-us-sec.common-sec {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .contact-info .contact-box {
        padding: 12px;
    }

    .contact-info .row {
        --bs-gutter-x: 12px;
    }
}


@media only screen and (max-width: 767px) {

    .common-sec,
    .how-work-sec {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .container-lg,
    .container {
        padding: 0 15px;
    }

    .header.has-sticky .site-logo dotlottie-player{max-width: 128px;}

    .hero-sec {
        height: 100vh;
        min-height: auto;
    }

    .hero-sec .hero-banner-con {
        height: calc(90vh - 91px);
    }

    .hero-banner-con .banner-title {
        font-size: 40px;
        margin-bottom: 10px;
    }

    .hero-banner-con .banner-sub-title {
        font-size: 16px;
    }

    .hero-banner-con .banner-desc {
        font-size: 16px;
    }

    .header-btn .btn.btn-white-outline {
        min-width: 160px;
        padding: 15px 18px;
    }

    .foot-box .footer-desc {
        font-size: 14px;
    }

    .foot-box.foot-links ul li a {
        font-size: 14px;
        padding: 8px 0;
    }

    .our-vision-sec .cms-con p b {
        font-size: 20px;
    }

    p {
        margin-bottom: 15px;
    }

    .our-vision-sec .cms-con p {
        font-size: 16px;
    }

    .install-batteries-sec .accordion-body .cms-con p {
        font-size: 16px;
    }

    .our-package-top .sec-head p {
        font-size: 16px;
    }

    .inner-banner-sec {
        height: 430px;
    }

    .inner-banner-con {
        height: calc(430px - 91px);
    }

    .zigzac-sec .cms-con p b {
        font-size: 20px;
    }

    .zigzac-sec .cms-con p,
    .by-number-box .cms-con p {
        font-size: 16px;
    }

    .futureSwiper .swiper-slide {
        padding: 0 10px;
    }

    .futureSwiper {
        margin-left: -10px;
        margin-right: -10px;
    }

    .future-box-title {
        font-size: 20px;
    }

    .future-box .content-box p {
        font-size: 14px;
    }

    .video-sec .video-inner {
        height: 355px;
    }

    .playMusicBtn {
        width: 60px;
        height: 60px;
    }

    .get-started-sec.common-sec {
        padding-top: 0;
    }

    .inner-banner-title {
        font-size: 36px;
    }

    .what-included-sec .sec-head {
        margin-bottom: 30px;
    }

    .what-included-list {
        padding: 40px 15px;
    }

    .what-included-box-title {
        font-size: 28px;
        margin-bottom: 20px;
    }

    .faqs-sec .accordion-button {
        font-size: 22px;
    }

    .veu-program-sec .cms-con p {
        font-size: 16px;
        line-height: 1.6;
    }

    .error-title,
    .thank-you-title {
        font-size: 34px;
    }

    .error-sec p {
        font-size: 16px;
        margin: 0 auto 20px;
    }

    .sticky-request-quote {
        bottom: 70px;
        right: 20px;
        max-width: 90px;
    }
}

@media only screen and (max-width: 568px) {
    .sec-title {
        font-size: 32px;
    }

    p {
        font-size: 14px;
    }

    .header-btn .btn.btn-white-outline {
        font-size: 0;
        padding: 0;
        min-width: auto;
        border: none;
        width: 30px;
        height: 30px;
    }

    .header-btn .btn.btn-white-outline .icon {
        width: 30px;
        height: 30px;
    }

    .menu-icon {
        margin-left: 8px;
    }

    .navigation-bar {
        width: 96%;
        left: -96%;
    }

    .hero-sec {
        height: 90vh;
    }

    .hero-sec .hero-banner-con {
        height: calc(100vh - 91px);
    }

    .hero-banner-con .banner-title {
        font-size: 36px;
    }

    .hero-banner-con .banner-desc {
        font-size: 16px;
        line-height: 1.5;
    }

    .our-vision-sec .our-vision-img {
        max-width: 100%;
    }

    .our-vision-sec .cms-con p {
        font-size: 14px;
    }

    .why-trusted-box {
        text-align: center;
    }

    .why-trusted-box .icon-box {
        margin: 0 auto 18px;
    }

    .our-service-box .content-box::before {
        display: none;
    }

    .our-service-box .content-box {
        position: inherit;
        padding: 0;
    }

    .our-service-box .content-box .our-service-title {
        display: none;
    }

    .our-service-box .content-box .service-con p {
        color: #333;
    }

    .our-service-box .content-box .service-con {
        transform: inherit;
        padding: 20px 10px;
    }

    .our-service-box .read-more-btn {
        color: #124B76;
        border: none;
    }

    .header.has-sticky .header-btn .btn.btn-white-outline {
        min-width: auto;
    }

    .our-service-sec {
        overflow: hidden;
    }

    .our-service-sec .container {
        padding-right: 0;
    }

    .sticky-request-quote {
        width: 100%;
    }

    .sticky-request-quote .btn {
        min-width: 100%;
        border-radius: inherit;
    }

    .our-service-mob {
        position: absolute;
        top: 20px;
        left: 20px;
    }

    .our-service-mob .our-service-title {
        color: #fff;
        font-size: 24px;
        font-weight: 600;
        line-height: 1.1;
        display: block;
        margin-bottom: 0;
        transition: all 0.4s ease-in-out;
    }

    .how-work-list-title {
        font-size: 20px;
    }

    .btn {
        padding: 15px 19px;
    }

    .install-batteries-sec .accordion-body .cms-con p {
        font-size: 14px;
    }

    .install-batteries-sec .accordion-button {
        font-size: 20px;
        padding: 18px 0;
    }

    .leading-soluation-list {
        gap: 37px;
    }

    .leading-soluation-list-box {
        width: calc(50% - 37px);
    }

    .leading-soluation-list-box .numbers {
        font-size: 30px;
    }

    .leading-soluation-list-box .icon-box {
        width: 50px;
        height: 50px;
        margin: 0 auto 14px;
    }

    .leading-soluation-list-box .content-box p {
        line-height: 1.4;
    }

    .home-indust-le .sec-title {
        text-align: center;
        line-height: 1.2;
    }

    .home-indust-wrap .cms-con p {
        font-size: 14px;
        text-align: center;
    }

    .home-indust-wrap .sec-head {
        margin-bottom: 20px;
    }

    .customer-say-sec {
        overflow: hidden;
    }

    .customer-say-sec .sec-head {
        padding-right: 15px;
        margin-bottom: 35px;
    }

    .customerSaySwiper .swiper-slide {
        padding: 0 8px;
    }

    .foot-box .footer-desc,
    .foot-links,
    .foot-title {
        display: none;
    }

    .footer-bottom p.develop-text {
        padding-top: 8px;
    }

    .footer-marquee {
        display: none;
    }

    .footer-main {
        padding-top: 0;
    }

    .footer {
        padding-top: 40px;
    }

    .our-package-top .sec-head p {
        font-size: 14px;
    }

    .our-package-top {
        margin-bottom: 35px;
    }

    .our-package-sec .accordion-button {
        padding: 17px 20px;
    }

    .our-package-sec .accordion-body {
        padding: 25px 16px;
    }

    .our-package-sec .accordion-body ul {
        gap: 30px;
    }

    .our-package-sec .accordion-body ul li {
        width: calc(50% - 15px);
    }

    .home-indust {
        position: relative;
        height: auto;
    }

    .home-indust-ri {
        height: 170vh;
        position: relative;
        top: 0;
        transform: translateX(0%);
    }

    .home-indust-ri-wrap {
        height: calc(100vh - 91px);
        top: 91px;
    }

    .home-indust-ri-ul {
        clip-path: none !important;
    }

    .hiru-li {
        width: 86%;
        z-index: 1;
    }

    .home-indust-ri-wrap::after {
        opacity: 1;
    }

    .hirw-copywri {
        opacity: 1;
        pointer-events: all;
    }

    .hirw-copywri .sec-head {
        max-width: 90%;
    }

    .hirw-copywri .sec-head .sec-title {
        font-size: 28px;
    }

    .our-trusted-partner-sec .swiper-slide .img-box {
        height: 120px;
        width: 190px;
    }

    .customer-says-box .cms-con p {
        font-size: 14px;
    }

    .hero-sec .swiper-pagination {
        bottom: 20px !important;
    }

    .inner-banner-title {
        font-size: 38px;
    }

    .inner-banner-desc {
        font-size: 16px;
        line-height: 1.4;
    }

    .inner-banner-sec {
        height: 520px;
    }

    .inner-banner-con {
        height: 100%;
        bottom: 73px;
        top: inherit;
        justify-content: end;
    }

    .zigzac-sec .zigzac-img {
        max-width: 100%;
    }

    .zigzac-sec .cms-con p,
    .by-number-box .cms-con p {
        font-size: 14px;
    }

    .by-number-wrap {
        padding: 60px 15px;
    }

    .by-number-wrap .sec-head p {
        font-size: 16px;
        line-height: 1.4;
    }

    .by-number-wrap .sec-head {
        margin-bottom: 40px;
    }

    .why-mirello-list .swiper-wrapper {
        margin: 0;
    }

    .why-mirello-box {
        padding: 0;
    }

    .why-mirello-title {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .why-mirello-img img {
        aspect-ratio: 1 / 1.12;
    }

    .future-sec .sec-head {
        padding-right: 15px;
        text-align: center;
    }

    .future-box .img-box img {
        aspect-ratio: 1/1.11;
    }

    .video-sec .video-inner {
        height: 250px;
    }

    .get-started-sec.common-sec {
        padding-top: 20px;
    }

    .get-started-con {
        padding: 24px;
    }

    .get-started-subtitle {
        font-size: 16px;
        margin-bottom: 15px;
    }

    .get-started-title {
        font-size: 24px;
        margin-bottom: 15px;
    }

    .get-started-con p {
        font-size: 14px;
        margin-bottom: 20px;
    }

    .get-started-con .btn {
        font-size: 14px;
        min-width: auto;
    }

    .get-started-con .site-img {
        margin-bottom: 30px;
    }

    .why-mirello-list {
        margin-bottom: 30px;
    }

    .why-mirello-img {
        max-width: 100%;
    }

    .page-id-113 .what-included-sec.common-sec {
        padding-top: 40px !important;
    }

    .what-included-box-title {
        font-size: 24px;
        margin-bottom: 12px;
    }

    .what-included-box-con .cms-con {
        margin-bottom: 20px;
    }

    .what-included-img img {
        aspect-ratio: 1/1;
    }

    .eligibility-criteria-sec .sec-head {
        margin-bottom: 30px;
    }

    .eligibility-criteria-sec .img-box {
        max-width: 100%;
    }

    .eligibility-criteria-con .cms-con ul li::before {
        top: 7px;
    }

    .faqs-sec .accordion-button {
        padding: 20px 0;
    }

    .our-package-sec .accordion-body ul li .package-box-title {
        font-size: 16px;
        line-height: 1.2;
    }

    .our-package-sec .accordion-body ul li .icon-box {
        width: 24px;
        height: 24px;
        flex: 0 0 24px;
    }

    .faqs-sec .accordion-button {
        font-size: 18px;
    }

    .faqs-sec .accordion-body .cms-con p {
        font-size: 14px;
    }

    .veu-program-sec .sec-head {
        text-align: center;
    }

    .veu-program-sec .img-box {
        max-width: 100%;
    }

    .veu-program-sec .cms-con p strong {
        font-size: 20px;
    }

    .veu-program-sec .cms-con p {
        font-size: 14px;
    }

    .error-img {
        max-width: 350px;
    }

    .error-title,
    .thank-you-title {
        font-size: 28px;
        margin-bottom: 15px;
    }

    .thank-you-img {
        max-width: 76px;
        margin: 0 auto 20px;
    }

    .thank-you-wrap p b {
        font-size: 18px;
    }

    .thank-you-wrap {
        padding: 15px;
    }

    .error-sec p {
        font-size: 14px;
    }

    .contact-info .contact-box {
        display: flex;
        align-items: center;
        column-gap: 18px;
        padding: 16px;
        text-align: left !important;
    }

    .contact-info .contact-box .icon-box {
        width: 40px;
        height: 40px;
        flex: 0 0 40px;
        margin: 0;
    }

    .contact-info .contact-box .content-box {
        text-align: left !important;
    }

    .contact-info .row {
        --bs-gutter-y: 20px;
    }

    .contact-info .contact-box .content-box span {
        text-align: left;
        margin-bottom: 5px;
    }

    .contact-form-img {
        max-width: 100%;
        display: none;
    }

    .activity-checkbox label {
        font-size: 14px;
    }

    .sticky-request-quote {
        bottom: 30px;
        right: 15px;
        max-width: 70px;
    }
}

@media only screen and (max-width: 390px) {}

@media only screen and (max-width: 362px) {
    .get-started-con .btn {
        font-size: 12px;
        padding: 12px;
    }
}

@media only screen and (max-width: 340px) {
    .package-tabing .nav-pills .nav-link {
        font-size: 12px;
    }

    .sec-title {
        font-size: 28px;
    }

    .common-sec,
    .how-work-sec {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .goggle-img {
        width: 30px;
        height: 30px;
    }

    .customer-name {
        font-size: 16px;
    }

    .customer-says-box-top {
        margin-bottom: 20px;
    }
}